data:
  activityKind:
    description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01014'
    streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ ЗВІРИНЕЦЬКА, будинок 63
  founders:
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, БУЛ. ДРУЖБИ НАРОДІВ, будинок 10
    capital: 5000
    code: '32980544'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "М-ТЕХНОЛОГІЯ"
    role: 4
    role_text: засновник
  identification:
    id: '38864924'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОПРОМСИС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЕНЕРГОПРОМСИС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 12c9534b6ce04bdb9cf22090924ff307
  sourceDate: '2022-10-18T07:00:53+00:00'
  sourceRequests:
  - req-5cd94906-f0a4-41ec-b328-a0f28c9dee39
  version: 2.0.0
